Nextcloud & FU Box - Fehler " Serverversion wird nicht unterstĆ¼tzt " Android 12

  • Auf welcher Hardware? : TAB S8 , S10, S7
  • Betriebssystem : Android 12,
  • Nextcloud Version: 3.22.2

Hallo zusammen,
habe gestern von einem alten Airpad auf Galaxy TabS8 gewechselt und wenn ich FU Box mit Nextcloud nutzen will kommt immer die Fehlermeldung " Serverversion wird nicht unterstĆ¼tztā€¦"

Es funktioniert zwar irgendwie trotzdem aber bei vielen Dokumenten in der FU Cloud heisst es ā€œkann nicht heruntergladen werdenā€ und Syncro spinnt auch.

Dasselbe auf S10 oder zum Test auf S7

Beim Mac oder alten Airbook gibt es das Problem nicht.

Ist das aktuell so aufgrund des neuen Updates ? oder eine bekannte Fehlermeldung bei Android. Oder Liegt es an der FUBox?

Danke fĆ¼r Tipps